@import 'vars';
.container {
  margin: 0 auto;
  padding: 117px 0 46px;
  // align-items: center;
  // flex-direction: column;
  display: flex;
  flex-direction: column;
  @media (min-width: 768px) {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 100px;
    row-gap: 34px;
    max-width: 1140px;
  }
}
.benefitsItem {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  img {
    width: 186px;
  }
  padding: 0 46px;
  margin-bottom: 76px;
  @media (min-width: 768px) {
    padding: 0;
  margin-bottom: unset;
  }
}
.title {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 800;
  font-size: 31px;
  line-height: 42px;
  text-align: center;
  letter-spacing: 0.16em;
  text-transform: uppercase;
  grid-column: 1/4;
  color: #ffcd00;
  margin-bottom: 17px;
  @media (min-width: 768px) {
    margin-bottom: unset;
  }
}
.description {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 21px;
  line-height: 26px;
  margin-top: 14px;
  text-align: center;

  color: #ffffff;
}
.descSay {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 21px;
  line-height: 29px;
  text-align: center;
  grid-column: 1/4;
  color: #ffcd00;
  padding: 0 23px;
  @media (min-width: 768px) {
    padding: unset;
  }
}
.haveSay {
  margin: 0 auto;
  padding-bottom: 97px;
  display: flex;
  flex-direction: column;
  @media (min-width: 768px) {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 100px;
    row-gap: 34px;
    max-width: 1140px;
  }
}
